Index: /trunk/language/sr_RS/admin.lang.php
===================================================================
--- /trunk/language/sr_RS/admin.lang.php	(revision 6987)
+++ /trunk/language/sr_RS/admin.lang.php	(revision 6988)
@@ -66,5 +66,5 @@
 $lang['Categories authorized thanks to group associations'] = 'Kategorije overene zahvaljujući grupnoj vezi';
 $lang['Album manual order was saved'] = 'Redosled kategorija je sačuvan';
-$lang['Category elements associated to the following categories: %s'] = 'Elementi kategorije povezane su sa sledećim kategorijama: %s';
+$lang['Album elements associated to the following albums: %s'] = 'Elementi kategorije povezane su sa sledećim kategorijama: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Provera nadogradnje neuspešna iz nepoznatog razloga.';
 $lang['Check for upgrade'] = 'Provera nadogradnje';
@@ -104,10 +104,10 @@
 $lang['Informations'] = 'Informacije';
 $lang['Install'] = 'Instaliraj';
-$lang['Link all category elements to a new category'] = 'Poveži sve elemente kategorije sa novom kategorijom';
-$lang['Link all category elements to some existing categories'] = 'Poveži sve elemente kategorije sa nekom postojećom kategorijom';
+$lang['Link all album elements to a new album'] = 'Poveži sve elemente kategorije sa novom kategorijom';
+$lang['Link all album elements to some existing albums'] = 'Poveži sve elemente kategorije sa nekom postojećom kategorijom';
 $lang['Linked albums'] = 'Povezane kategorije';
 $lang['Lock gallery'] = 'Zaključaj galeriju';
 $lang['Maintenance'] = 'Održavanje';
-$lang['Manage permissions for a category'] = 'Upravljanje dozvolama za kategoriju';
+$lang['Edit album permissions'] = 'Upravljanje dozvolama za kategoriju';
 $lang['Manage permissions for group "%s"'] = 'Upravljanje dozvolama za grupu "%s"';
 $lang['Manage permissions for user "%s"'] = 'Upravljanje dozvolama za korisnika "%s"';
@@ -157,5 +157,5 @@
 $lang['Save order'] = 'Snimi raspored';
 $lang['Save to permalink history'] = 'Snimi u istoriju stalnih veza';
-$lang['Select at least one category'] = 'Odaberite najmanje jednu kategoriju';
+$lang['Select at least one album'] = 'Odaberite najmanje jednu kategoriju';
 $lang['Select at least one picture'] = 'Odaberite najmanje jednu sliku';
 $lang['Select at least one user'] = 'Odaberite najmanje jednog korisnika';
@@ -180,20 +180,19 @@
 $lang['Validation'] = 'Overa';
 $lang['Version'] = 'Verzija';
-$lang['Virtual categories movement'] = 'Premeštanje virtuelnih kategorija';
-$lang['Virtual categories to move'] = 'Virtuelne kategorije za premeštanje';
+$lang['Virtual albums to move'] = 'Virtuelne kategorije za premeštanje';
 $lang['Virtual album name'] = 'Naziv virtuelne kategorije';
 $lang['Webmaster cannot be deleted'] = 'Webmaster ne može biti izbrisan';
 $lang['You are running on development sources, no check possible.'] = 'Vi koristite razvojni izvorni kod, provera nemoguća.';
 $lang['You cannot delete your account'] = "Ne možete izbrisati svoj nalog";
-$lang['You cannot move a category in its own sub category'] = 'Ne možete premestiti kategoriju u njenu podkategoriju';
+$lang['You cannot move a album in its own sub album'] = 'Ne možete premestiti kategoriju u njenu podkategoriju';
 $lang['You need to confirm deletion'] = 'Potvrdi brisanje';
 $lang['add tags'] = 'dodaj oznake';
 $lang['Adviser'] = 'Savetnik';
-$lang['associate to category'] = 'poveži sa kategorijom';
+$lang['Associate to album'] = 'poveži sa kategorijom';
 $lang['associate to group'] = 'poveži sa grupom';
 $lang['Authorized'] = 'Ovlašćeno';
 $lang['Add a virtual album'] = 'Dodaj virtuelnu kategoriju';
 $lang['Authorize users to add comments on selected categories'] = 'Ovlastite korisnike za davanje komentara u odabranim kategorijama';
-$lang['The name of a category should not be empty'] = 'Naziv kategorije ne bi trebao biti prazan';
+$lang['The name of an album must not be empty'] = 'Naziv kategorije ne bi trebao biti prazan';
 $lang['Lock albums'] = 'Zaključaj kategorije';
 $lang['Private'] = 'Lična kategorija';
@@ -216,9 +215,9 @@
 $lang['confirm'] = 'potvrdi';
 $lang['Date'] = 'Datum';
-$lang['delete category'] = 'obriši kategoriju';
-$lang['dissociate from category'] = 'odvoji od kategorije';
+$lang['delete album'] = 'obriši kategoriju';
+$lang['Dissociate from album'] = 'odvoji od kategorije';
 $lang['dissociate from group'] = 'odvoji od grupe';
-$lang['edit category permissions'] = 'uredi dozvole kategorije';
-$lang['Category informations updated successfully.'] = 'Podaci kategorije uspešno obnovljeni.';
+$lang['edit album permissions'] = 'uredi dozvole kategorije';
+$lang['Album updated successfully'] = 'Podaci kategorije uspešno obnovljeni.';
 $lang['Authorize upload'] = 'Odobri slanje';
 $lang['elements per page'] = 'elemenata po stranici';
@@ -237,11 +236,11 @@
 $lang['This name is already used by another group.'] = 'Ovaj naziv već koristi druga grupa.';
 $lang['High definition'] = 'Visoka rezolucija';
-$lang['jump to category'] = 'skok u kategoriju';
+$lang['jump to album'] = 'skok u kategoriju';
 $lang['jump to image'] = 'skok na sliku';
 $lang['leave'] = 'ostavi';
 $lang['Lock'] = 'Zaključaj';
 $lang['Locked'] = 'Zaključano';
-$lang['manage category elements'] = 'upravljanje elementima kategorije';
-$lang['manage sub-categories'] = 'upravljanje podkategorijama';
+$lang['manage album elements'] = 'upravljanje elementima kategorije';
+$lang['manage sub-albums'] = 'upravljanje podkategorijama';
 $lang['Manage'] = 'Upravljaj';
 $lang['maximum height'] = 'najveća visina';
@@ -390,5 +389,5 @@
 $lang['Unlocked'] = 'Otključano';
 $lang['unset'] = 'razdešeno';
-$lang['Update categories informations'] = 'Obnovi podatke o kategorijama';
+$lang['Update albums informations'] = 'Obnovi podatke o kategorijama';
 $lang['Update images informations'] = 'Obnovi podatke o slikama';
 $lang['Synchronize'] = 'Sinhronizuj';
@@ -647,5 +646,5 @@
 $lang['existing category'] = 'postojeće kategorije';
 $lang['create a new category'] = 'napravi novu kategoriju';
-$lang['Category name'] = 'Naziv kategorije';
+$lang['Album name'] = 'Naziv kategorije';
 $lang['Category "%s" has been added'] = 'Kategorija "%s" je dodata';
 $lang['Uploaded Photos'] = 'Pošalji fotografije';
Index: /trunk/language/vi_VN/admin.lang.php
===================================================================
--- /trunk/language/vi_VN/admin.lang.php	(revision 6987)
+++ /trunk/language/vi_VN/admin.lang.php	(revision 6988)
@@ -67,5 +67,5 @@
 $lang['Album manual order was saved'] = 'Sắp xếp thủ công đề mục đã được lưu';
 $lang['Categories ordered alphanumerically'] = 'Đề mục được sắp xếp theo thứ tự A,B,C...';
-$lang['Category elements associated to the following categories: %s'] = 'Các thành phần của đề mụ đã được kết hợp với những đề mục sau đây: %s';
+$lang['Album elements associated to the following albums: %s'] = 'Các thành phần của đề mụ đã được kết hợp với những đề mục sau đây: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Quá trình dò tìm phiên bản nâng cấp bị lỗi, không xác định được nguyên nhân.';
 $lang['Check for upgrade'] = 'Dò tìm phiên bản mới';
@@ -105,10 +105,10 @@
 $lang['Informations'] = 'Thông tin';
 $lang['Install'] = 'Cài đặt';
-$lang['Link all category elements to a new category'] = 'Liên kết tất cả các thành phần của đề mục này với một đề mục mới';
-$lang['Link all category elements to some existing categories'] = 'Liên kết tất cả các thành phần của đề mục này với một số đề mục trước';
+$lang['Link all album elements to a new album'] = 'Liên kết tất cả các thành phần của đề mục này với một đề mục mới';
+$lang['Link all album elements to some existing albums'] = 'Liên kết tất cả các thành phần của đề mục này với một số đề mục trước';
 $lang['Linked albums'] = 'Đã liên kết các đề mục trên';
 $lang['Lock gallery'] = 'Tạm khoá gallery';
 $lang['Maintenance'] = 'Bảo trì';
-$lang['Manage permissions for a category'] = 'Quản lý quyền truy xuất của một đề mục';
+$lang['Edit album permissions'] = 'Quản lý quyền truy xuất của một đề mục';
 $lang['Manage permissions for group "%s"'] = 'Quản lý quyền truy xuất của nhóm "%s"';
 $lang['Manage permissions for user "%s"'] = 'Quản lý quyền truy xuất của thành viên "%s"';
@@ -159,5 +159,5 @@
 $lang['Save order'] = 'Lưu vị trí sắp xếp';
 $lang['Save to permalink history'] = 'Lưu vào bảng ghi cố định';
-$lang['Select at least one category'] = 'Chọn ít nhất một đề mục';
+$lang['Select at least one album'] = 'Chọn ít nhất một đề mục';
 $lang['Select at least one picture'] = 'Chọn ít nhất một hình ảnh';
 $lang['Select at least one user'] = 'Chọn ít nhất một người dùng';
@@ -182,20 +182,19 @@
 $lang['Validation'] = 'Xác nhận';
 $lang['Version'] = 'Phiên bản';
-$lang['Virtual categories movement'] = 'Di chuyển đề mục ảo';
-$lang['Virtual categories to move'] = 'Đề mục ảo cần di chuyển';
+$lang['Virtual albums to move'] = 'Đề mục ảo cần di chuyển';
 $lang['Virtual album name'] = 'Tên đề mục ảo';
 $lang['Webmaster cannot be deleted'] = 'Webmaster không thể xoá được';
 $lang['You are running on development sources, no check possible.'] = 'Bạn đang sử dụng mã nguồn dạng phát triển, không thể kiểm tra được.';
 $lang['You cannot delete your account'] = "Bạn không thể tự xoá tài khoản của mình được";
-$lang['You cannot move a category in its own sub category'] = 'Bạn không thể dời một đề mục vào trong đề mục con của chính nó.';
+$lang['You cannot move a album in its own sub album'] = 'Bạn không thể dời một đề mục vào trong đề mục con của chính nó.';
 $lang['You need to confirm deletion'] = 'Bạn cần được xác nhận để xoá';
 $lang['add tags'] = 'Thêm các tags';
 $lang['Adviser'] = 'Tư vấn';
-$lang['associate to category'] = 'Kết hợp với đề mục';
+$lang['Associate to album'] = 'Kết hợp với đề mục';
 $lang['associate to group'] = 'kết hợp với nhóm người dùng';
 $lang['Authorized'] = 'Được cho phép';
 $lang['Add a virtual album'] = 'Thêm vào một đề mục ảo';
 $lang['Authorize users to add comments on selected categories'] = 'Cho phép người dùng có thể gởi bình luận ở các đề mục được chọn';
-$lang['The name of a category should not be empty'] = 'Tên của đề mục không được để trống';
+$lang['The name of an album must not be empty'] = 'Tên của đề mục không được để trống';
 $lang['Lock albums'] = 'Những đề mục bị khoá';
 $lang['Private'] = 'Đề mục riêng';
@@ -218,9 +217,9 @@
 $lang['confirm'] = 'xác nhận';
 $lang['Date'] = 'Ngày tháng';
-$lang['delete category'] = 'xoá bỏ đề mục';
-$lang['dissociate from category'] = 'không kết hợp với đề mục';
+$lang['delete album'] = 'xoá bỏ đề mục';
+$lang['Dissociate from album'] = 'không kết hợp với đề mục';
 $lang['dissociate from group'] = 'Không kết hợp với nhóm người dùng';
-$lang['edit category permissions'] = 'thay đổi quyền truy cập của đề mục';
-$lang['Category informations updated successfully.'] = 'Thông tin của đề mục đã được cập nhập thành công.';
+$lang['edit album permissions'] = 'thay đổi quyền truy cập của đề mục';
+$lang['Album updated successfully'] = 'Thông tin của đề mục đã được cập nhập thành công.';
 $lang['Authorize upload'] = 'Được phép gởi hình';
 $lang['elements per page'] = 'thành phần trên mỗi trang';
@@ -239,11 +238,11 @@
 $lang['This name is already used by another group.'] = 'Tên nhóm đã được đặt cho nhóm người dùng trước đó.';
 $lang['High definition'] = 'Định dạng cao';
-$lang['jump to category'] = 'nhảy đến đề mục';
+$lang['jump to album'] = 'nhảy đến đề mục';
 $lang['jump to image'] = 'nhảy đến hình';
 $lang['leave'] = 'để';
 $lang['Lock'] = 'Khoá';
 $lang['Locked'] = 'Đã khoá';
-$lang['manage category elements'] = 'quản lý các thành phần đề mục';
-$lang['manage sub-categories'] = 'quản lý các đề mục con';
+$lang['manage album elements'] = 'quản lý các thành phần đề mục';
+$lang['manage sub-albums'] = 'quản lý các đề mục con';
 $lang['Manage'] = 'Quản lý';
 $lang['maximum height'] = 'Chiều cao tối đa';
@@ -391,5 +390,5 @@
 $lang['Unlocked'] = 'Bỏ khóa';
 $lang['unset'] = 'không đặt';
-$lang['Update categories informations'] = 'Cập nhật thông tin của đề mục';
+$lang['Update albums informations'] = 'Cập nhật thông tin của đề mục';
 $lang['Update images informations'] = 'Cập nhật thông tin của hình ảnh';
 $lang['Synchronize'] = 'Đồng bộ hóa';
Index: /trunk/language/zh_CN/admin.lang.php
===================================================================
--- /trunk/language/zh_CN/admin.lang.php	(revision 6987)
+++ /trunk/language/zh_CN/admin.lang.php	(revision 6988)
@@ -66,5 +66,5 @@
 $lang['Categories authorized thanks to group associations'] = '同组成员可以访问授权类';
 $lang['Album manual order was saved'] = '类手动排序已保存';
-$lang['Category elements associated to the following categories: %s'] = '本类成员与如下类产生关联: %s';
+$lang['Album elements associated to the following albums: %s'] = '本类成员与如下类产生关联: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = '因未知原因导致更新检测失败.';
 $lang['Check for upgrade'] = '检测更新';
@@ -104,10 +104,10 @@
 $lang['Informations'] = '信息';
 $lang['Install'] = '安装';
-$lang['Link all category elements to a new category'] = '把所有本类中的成员关联到一个新类';
-$lang['Link all category elements to some existing categories'] = '把所有本类中的成员关联到已存在类中';
+$lang['Link all album elements to a new album'] = '把所有本类中的成员关联到一个新类';
+$lang['Link all album elements to some existing albums'] = '把所有本类中的成员关联到已存在类中';
 $lang['Linked albums'] = '关联类';
 $lang['Lock gallery'] = '冻结图库';
 $lang['Maintenance'] = '维护';
-$lang['Manage permissions for a category'] = '对类进行权限管理';
+$lang['Edit album permissions'] = '对类进行权限管理';
 $lang['Manage permissions for group "%s"'] = '对组 "%s" 进行权限管理';
 $lang['Manage permissions for user "%s"'] = '对用户 "%s" 进行权限管理';
@@ -157,5 +157,5 @@
 $lang['Save order'] = '保存排序';
 $lang['Save to permalink history'] = '保存到固定链接的历史记录中';
-$lang['Select at least one category'] = '至少选中一个类';
+$lang['Select at least one album'] = '至少选中一个类';
 $lang['Select at least one picture'] = '至少选中一张图片';
 $lang['Select at least one user'] = '至少选中一个用户';
@@ -180,20 +180,19 @@
 $lang['Validation'] = '确认';
 $lang['Version'] = '版本';
-$lang['Virtual categories movement'] = '移动虚拟类';
-$lang['Virtual categories to move'] = '将要移动的虚拟类';
+$lang['Virtual albums to move'] = '将要移动的虚拟类';
 $lang['Virtual album name'] = '虚拟类名';
 $lang['Webmaster cannot be deleted'] = '不能删除网管帐户';
 $lang['You are running on development sources, no check possible.'] = '你运行的是源码开发版本, 不能检测最新版.';
 $lang['You cannot delete your account'] = "你不能删除自己本身帐号";
-$lang['You cannot move a category in its own sub category'] = '你不能把类移到它本身子类中';
+$lang['You cannot move a album in its own sub album'] = '你不能把类移到它本身子类中';
 $lang['You need to confirm deletion'] = '你必须确认删除操作';
 $lang['add tags'] = '增加标签';
 $lang['Adviser'] = '顾问';
-$lang['associate to category'] = '关联到类';
+$lang['Associate to album'] = '关联到类';
 $lang['associate to group'] = '关联到组';
 $lang['Authorized'] = '授权';
 $lang['Add a virtual album'] = '增加虚拟类';
 $lang['Authorize users to add comments on selected categories'] = '允许用户对所选类发表评论';
-$lang['The name of a category should not be empty'] = '类名不能为空';
+$lang['The name of an album must not be empty'] = '类名不能为空';
 $lang['Lock albums'] = '冻结类';
 $lang['Private'] = '私类';
@@ -216,9 +215,9 @@
 $lang['confirm'] = '设置';
 $lang['Date'] = '日期';
-$lang['delete category'] = '删除类';
-$lang['dissociate from category'] = '取消类关联';
+$lang['delete album'] = '删除类';
+$lang['Dissociate from album'] = '取消类关联';
 $lang['dissociate from group'] = '取消组关联';
-$lang['edit category permissions'] = '修改类权限';
-$lang['Category informations updated successfully.'] = '类信息成功更新.';
+$lang['edit album permissions'] = '修改类权限';
+$lang['Album updated successfully'] = '类信息成功更新.';
 $lang['Authorize upload'] = '允许上传图片';
 $lang['elements per page'] = '每页图片';
@@ -237,11 +236,11 @@
 $lang['This name is already used by another group.'] = '组名已存在.';
 $lang['High definition'] = '高清';
-$lang['jump to category'] = '跳转到类';
+$lang['jump to album'] = '跳转到类';
 $lang['jump to image'] = '跳转到图';
 $lang['leave'] = '开锁';
 $lang['Lock'] = '上锁';
 $lang['Locked'] = '锁定';
-$lang['manage category elements'] = '管理类成员';
-$lang['manage sub-categories'] = '管理子类';
+$lang['manage album elements'] = '管理类成员';
+$lang['manage sub-albums'] = '管理子类';
 $lang['Manage'] = '管理';
 $lang['maximum height'] = '最高高度';
@@ -389,5 +388,5 @@
 $lang['Unlocked'] = '解锁';
 $lang['unset'] = '清空';
-$lang['Update categories informations'] = '更新类信息';
+$lang['Update albums informations'] = '更新类信息';
 $lang['Update images informations'] = '更新图信息';
 $lang['Synchronize'] = '同步';
@@ -639,5 +638,5 @@
 $lang['existing category'] = '已存在类别';
 $lang['create a new category'] = '创建一个新类别';
-$lang['Category name'] = '类别名称';
+$lang['Album name'] = '类别名称';
 $lang['Category "%s" has been added'] = '类别 "%s" 已添加';
 $lang['Uploaded Photos'] = '相片已上传';
